=== debian/control ===
Source: rust-tokio-socks
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1+default-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-socks]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-socks
Homepage: https://github.com/sticnarf/tokio-socks
X-Cargo-Crate: tokio-socks
Rules-Requires-Root: no

Package: librust-tokio-socks-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1+default-dev,
 librust-futures-util-0.3-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev
Provides:
 librust-tokio-socks+default-dev (= ${binary:Version}),
 librust-tokio-socks+tor-dev (= ${binary:Version}),
 librust-tokio-socks-0-dev (= ${binary:Version}),
 librust-tokio-socks-0+default-dev (= ${binary:Version}),
 librust-tokio-socks-0+tor-dev (= ${binary:Version}),
 librust-tokio-socks-0.5-dev (= ${binary:Version}),
 librust-tokio-socks-0.5+default-dev (= ${binary:Version}),
 librust-tokio-socks-0.5+tor-dev (= ${binary:Version}),
 librust-tokio-socks-0.5.1-dev (= ${binary:Version}),
 librust-tokio-socks-0.5.1+default-dev (= ${binary:Version}),
 librust-tokio-socks-0.5.1+tor-dev (= ${binary:Version})
Description: Asynchronous SOCKS proxy support for Rust - Rust source code
 This package contains the source for the Rust tokio-socks crate, packaged by
 debcargo for use with cargo and dh-cargo.
