=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-socks 0.5.1 --all-targets --all-features
Features: test-name=rust-tokio-socks:@
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-hyper-0.14+default-dev, librust-once-cell-1+default-dev (>= 1.2.0-~~), librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-socks 0.5.1 --all-targets
Features: test-name=librust-tokio-socks-dev:default
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-hyper-0.14+default-dev, librust-once-cell-1+default-dev (>= 1.2.0-~~), librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-socks 0.5.1 --all-targets --no-default-features --features tor
Features: test-name=librust-tokio-socks-dev:tor
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-hyper-0.14+default-dev, librust-once-cell-1+default-dev (>= 1.2.0-~~), librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-socks 0.5.1 --all-targets --no-default-features
Features: test-name=librust-tokio-socks-dev:
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-hyper-0.14+default-dev, librust-once-cell-1+default-dev (>= 1.2.0-~~), librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
