## rust-tokio-socks 0.5.2

=== debian/changelog ===
rust-tokio-socks (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-socks 0.5.2 from crates.io using debcargo 2.7.6
  * Use thiserror 2

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 30 Aug 2025 10:21:03 +0200

rust-tokio-socks (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-socks 0.5.2 from crates.io using debcargo 2.7.2

 -- Blair Noctis <ncts@debian.org>  Fri, 01 Nov 2024 09:43:26 +0000
