=== debian/control ===
Source: rust-tokio-socks
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1+default-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-socks]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-socks
Homepage: https://github.com/sticnarf/tokio-socks
X-Cargo-Crate: tokio-socks
Rules-Requires-Root: no

Package: librust-tokio-socks-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1+default-dev,
 librust-futures-io-0.3+default-dev,
 librust-futures-util-0.3-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev
Provides:
 librust-tokio-socks+default-dev (= ${binary:Version}),
 librust-tokio-socks+futures-io-dev (= ${binary:Version}),
 librust-tokio-socks+tokio-dev (= ${binary:Version}),
 librust-tokio-socks+tor-dev (= ${binary:Version}),
 librust-tokio-socks-0-dev (= ${binary:Version}),
 librust-tokio-socks-0+default-dev (= ${binary:Version}),
 librust-tokio-socks-0+futures-io-dev (= ${binary:Version}),
 librust-tokio-socks-0+tokio-dev (= ${binary:Version}),
 librust-tokio-socks-0+tor-dev (= ${binary:Version}),
 librust-tokio-socks-0.5-dev (= ${binary:Version}),
 librust-tokio-socks-0.5+default-dev (= ${binary:Version}),
 librust-tokio-socks-0.5+futures-io-dev (= ${binary:Version}),
 librust-tokio-socks-0.5+tokio-dev (= ${binary:Version}),
 librust-tokio-socks-0.5+tor-dev (= ${binary:Version}),
 librust-tokio-socks-0.5.2-dev (= ${binary:Version}),
 librust-tokio-socks-0.5.2+default-dev (= ${binary:Version}),
 librust-tokio-socks-0.5.2+futures-io-dev (= ${binary:Version}),
 librust-tokio-socks-0.5.2+tokio-dev (= ${binary:Version}),
 librust-tokio-socks-0.5.2+tor-dev (= ${binary:Version})
Description: Asynchronous SOCKS proxy support for Rust - Rust source code
 Source code for Debianized Rust crate "tokio-socks"
