=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-socks 0.5.2 --all-targets --all-features
Features: test-name=rust-tokio-socks:@
Depends: dh-cargo (>= 31), rustc, librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-once-cell-1+default-dev (>= 1.2.0-~~), librust-smol-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-socks 0.5.2 --all-targets
Features: test-name=librust-tokio-socks-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-once-cell-1+default-dev (>= 1.2.0-~~), librust-smol-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-socks 0.5.2 --all-targets --no-default-features --features futures-io
Features: test-name=librust-tokio-socks-dev:futures-io
Depends: dh-cargo (>= 31), rustc, librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-once-cell-1+default-dev (>= 1.2.0-~~), librust-smol-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-socks 0.5.2 --all-targets --no-default-features --features tokio
Features: test-name=librust-tokio-socks-dev:tokio
Depends: dh-cargo (>= 31), rustc, librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-once-cell-1+default-dev (>= 1.2.0-~~), librust-smol-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-socks 0.5.2 --all-targets --no-default-features --features tor
Features: test-name=librust-tokio-socks-dev:tor
Depends: dh-cargo (>= 31), rustc, librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-once-cell-1+default-dev (>= 1.2.0-~~), librust-smol-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-socks 0.5.2 --all-targets --no-default-features
Features: test-name=librust-tokio-socks-dev:
